<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

	<!-- generator="WordPress/5.2.3" created="2019-09-05 14:59" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Conference</title>
	<link>https://noor.pixeldima.com/conference</link>
	<description>Just another Noor - WP Theme site</description>
	<pubDate>Thu, 05 Sep 2019 14:59:56 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://noor.pixeldima.com/</wp:base_site_url>
	<wp:base_blog_url>https://noor.pixeldima.com/conference</wp:base_blog_url>

		<wp:author><wp:author_id>1</wp:author_id><wp:author_login><![CDATA[noor]]></wp:author_login><wp:author_email><![CDATA[pixel4dima@youremail.com]]></wp:author_email><wp:author_display_name><![CDATA[PixelDima]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=5.2.3</generator>

<image>
	<url>https://noor.pixeldima.com/conference/wp-content/uploads/sites/18/2018/03/cropped-conference-fav-32x32.png</url>
	<title>Conference</title>
	<link>https://noor.pixeldima.com/conference</link>
	<width>32</width>
	<height>32</height>
</image>

		<item>
		<title>Home</title>
		<link>https://noor.pixeldima.com/conference/</link>
		<pubDate>Wed, 28 Feb 2018 13:41:54 +0000</pubDate>
		<dc:creator><![CDATA[noor]]></dc:creator>
		<guid isPermaLink="false">https://noor.pixeldima.com/conference/?page_id=2</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row bg_type="" dima_canvas_style="" cover="true" cover_color="#311b92" border_style="solid" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="location" class="" border_color="#46329d" css=".vc_custom_1520801292468{border-top-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="12" delay="" delay_duration="" delay_offset="" width="7/12" id="" class="" style="" border_color=""][clear by="50px" id="" class=""][custom_heading level="h3" dima_heading_color="#ffffff" animation="transition.slideUpBigIn" delay="200" delay_duration="700" delay_offset="" id="" class="" style=""]Discover New Things[/custom_heading][text animation="transition.slideUpBigIn" delay="400" delay_duration="700" delay_offset="" id="" class=""]<span style="color: #ffffff;">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod and tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim that is veniam, quis nostrud exercitation and ullamco laboris nisi ut aliquip ex ea commodo.</span>[/text][vc_row_inner bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0"][vc_column_inner animation="transition.slideRightBigIn" delay="400" delay_duration="700" delay_offset="" translate_x="0" dima_z_index="0" width="1/2" id="" class="" style="" border_color=""][custom_heading level="h4" delay="" delay_duration="" delay_offset="" id="" class="" style=""]<span style="color: #f44336;">Where?</span>[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]<span style="color: #ffffff;">Tolga Taht - Tolga, Algeria</span>

<span style="color: #ffffff;">Rasota Charkia - Tolga, Algeria</span>

<span style="color: #ffffff;">Rasota Gharbia - Tolga, Algeria</span>[/text][/vc_column_inner][vc_column_inner animation="transition.slideRightBigIn" delay="600" delay_duration="700" delay_offset="" translate_x="0" dima_z_index="0" width="1/2" id="" class="" style="" border_color=""][custom_heading level="h4" delay="" delay_duration="" delay_offset="" id="" class="" style=""]<span style="color: #f44336;">When?</span>[/custom_heading][text delay="" delay_duration="" delay_offset="" id="" class=""]<span style="color: #ffffff;">20 &amp; 21 May 2016 - Tolga Taht</span>

<span style="color: #ffffff;">20 &amp; 21 May 2016 - Rasota Gharbia</span>

<span style="color: #ffffff;">20 &amp; 21 May 2016 - Rasota Charkia</span>[/text][/vc_column_inner][/vc_row_inner][/vc_column][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" sd="12" delay="" delay_duration="" delay_offset="" width="5/12" id="" class="" style="" border_color=""][dima_image_layers alignment="layers-end" dima_lazyimage="" periodicity="300" translate_step="200" animation_duration="750" list_fields="%5B%7B%22image_id%22%3A%2211%22%2C%22layer_animation%22%3A%22transition.slideLeftIn%22%7D%2C%7B%22image_id%22%3A%2212%22%2C%22layer_animation%22%3A%22transition.slideRightIn%22%7D%2C%7B%22image_id%22%3A%2213%22%2C%22layer_animation%22%3A%22transition.slideLeftIn%22%7D%2C%7B%22image_id%22%3A%2214%22%2C%22layer_animation%22%3A%22transition.slideRightIn%22%7D%5D"][/vc_column][/vc_row][vc_row dark="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#311b92" border_style="solid" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="topics" class="" border_color="#46329d" css=".vc_custom_1520801302229{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" animation="transition.slideUpBigIn" delay="400" delay_duration="700" delay_offset="" width="1/1" id="" class="" style="" border_color=""][date_timeline id="" class="" style=""][date_timeline_item float="end" boxed="true" date="08:00 - 08:45" id="" class="" style=""][iconbox align="start" delay="" delay_duration="" delay_offset="" href="" id="" class="" style="" tutorials=""][iconbox_header icon_type="svgicon" icon_svg="stroke-bulb" delay="" delay_duration="" delay_offset="" tutorials="" icon_color="#ffffff"][iconbox_content delay="" delay_duration="" delay_offset="" title="Design Methods" title_color="#f44336"]<span style="color: #ffffff;">Laboris nisi ut aliquip ex ea commodo consequat. Duis aute is the irure dolor in reprehenderit. Lorem ipsum dolor sit amet, is that an consectetur adipisicing elit irure dolor in reprehenderit.</span>[/iconbox_content][/iconbox][/date_timeline_item][date_timeline_item float="start" boxed="true" date="08:00 - 08:45" id="" class="" style=""][iconbox align="end" delay="" delay_duration="" delay_offset="" href="" id="" class="" style="" tutorials=""][iconbox_header icon_type="svgicon" icon_svg="stroke-clipboard-text" delay="" delay_duration="" delay_offset="" tutorials="" icon_color="#ffffff"][iconbox_content delay="" delay_duration="" delay_offset="" title="Organisation &amp; Management" title_color="#f44336"]<span style="color: #ffffff;">Laboris nisi ut aliquip ex ea commodo consequat. Duis aute is the irure dolor in reprehenderit. Lorem ipsum dolor sit amet, is that an consectetur adipisicing elit irure dolor in reprehenderit.</span>[/iconbox_content][/iconbox][/date_timeline_item][date_timeline_item float="end" boxed="true" date="08:00 - 08:45" id="" class="" style=""][iconbox align="start" delay="" delay_duration="" delay_offset="" href="" id="" class="" style="" tutorials=""][iconbox_header icon_type="svgicon" icon_svg="stroke-message-left" delay="" delay_duration="" delay_offset="" tutorials="" icon_color="#ffffff"][iconbox_content delay="" delay_duration="" delay_offset="" title="Human Behaviour" title_color="#f44336"]<span style="color: #ffffff;">Laboris nisi ut aliquip ex ea commodo consequat. Duis aute is the irure dolor in reprehenderit. Lorem ipsum dolor sit amet, is that an consectetur adipisicing elit irure dolor in reprehenderit.</span>[/iconbox_content][/iconbox][/date_timeline_item][date_timeline_item float="start" boxed="true" date="08:00 - 08:45" id="" class="" style=""][iconbox align="end" delay="" delay_duration="" delay_offset="" href="" id="" class="" style="" tutorials=""][iconbox_header icon_type="svgicon" icon_svg="stroke-message-left" delay="" delay_duration="" delay_offset="" tutorials="" icon_color="#ffffff"][iconbox_content delay="" delay_duration="" delay_offset="" title="Engineering design Practice" title_color="#f44336"]<span style="color: #ffffff;">Laboris nisi ut aliquip ex ea commodo consequat. Duis aute is the irure dolor in reprehenderit. Lorem ipsum dolor sit amet, is that an consectetur adipisicing elit irure dolor in reprehenderit.</span>[/iconbox_content][/iconbox][/date_timeline_item][/date_timeline][/vc_column][/vc_row][vc_row dark="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#311b92" top_shape_color="#ffffff" bottom_shape_color="#ffffff" border_style="solid" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="register" class="" border_color="#46329d" css=".vc_custom_1520801317303{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" dima_heading_color="#ffffff" float="center" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]Register[/custom_heading][clear by="30px" id="" class=""][dima_contact_form_7 style="matrial-form" form_id="6" id="" class=""][/vc_column][/vc_row][vc_row dark="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#311b92" top_shape_color="#ffffff" bottom_shape_color="#ffffff" border_style="solid" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="speakers" class="" border_color="#46329d" css=".vc_custom_1520801329036{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" dima_heading_color="#ffffff" float="center" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]Event Speakers [/custom_heading][clear by="70px" id="" class=""][vc_row_inner bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0"][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][meet_the_team target="" animation="transition.slideUpBigIn" delay="200" delay_duration="700" delay_offset="" name="Willie Byrd" description="" job="Designer" link="" image="17" id="" class="" style="" name_color="#ffffff" text_color="#ffffff"][inline_item_icon icon_type="svgicon" icon_svg="ic_link" title="" href="" id="" class="" style=""][/meet_the_team][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][meet_the_team target="" animation="transition.slideUpBigIn" delay="400" delay_duration="700" delay_offset="" name="Chester Potter" description="" job="Developer" link="" image="18" id="" class="" style="" name_color="#ffffff" text_color="#ffffff"][inline_item_icon icon_type="svgicon" icon_svg="ic_link" title="" href="" id="" class="" style=""][/meet_the_team][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][meet_the_team target="" animation="transition.slideUpBigIn" delay="600" delay_duration="700" delay_offset="" name="Chase Atkins" description="" job="Designer" link="" image="19" id="" class="" style="" name_color="#ffffff" text_color="#ffffff"][inline_item_icon icon_type="svgicon" icon_svg="ic_link" title="" href="" id="" class="" style=""][/meet_the_team][/vc_column_inner][vc_column_inner delay="" delay_duration="" delay_offset="" translate_x="0" dima_z_index="0" width="1/4"][meet_the_team target="" animation="transition.slideUpBigIn" delay="800" delay_duration="700" delay_offset="" name="Ricky Edwards" description="" job="Developer" link="" image="20" id="" class="" style="" name_color="#ffffff" text_color="#ffffff"][inline_item_icon icon_type="svgicon" icon_svg="ic_link" title="" href="" id="" class="" style=""][/meet_the_team][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row dark="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#311b92" border_style="solid" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" top_and_bottom_padding="" left_and_right_padding="" id="" class="" border_color="#46329d" css=".vc_custom_1519590319041{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" top_and_bottom_padding="" left_and_right_padding="" width="1/1"][custom_heading level="h3" dima_heading_color="#ffffff" float="center" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]Choose Your Ticket[/custom_heading][clear by="70px" id="" class=""][vc_row_inner bg_type="" dima_canvas_style="" translate_x="0" dima_z_index="0" top_and_bottom_padding="" left_and_right_padding="" id="" class="" style=""][vc_column_inner animation="transition.slideUpBigIn" delay="200" delay_duration="700" delay_offset="" translate_x="0" dima_z_index="0" width="1/3" id="" class="" style="" border_color=""][pricing_table_column type="callout" currency="$" interval="" href_callout="#" title="Event" price="99" id="" class="" style="" dima_vc_border_color="#ffffff"][text delay="" delay_duration="" delay_offset="" id="" class=""]
<p style="text-align: left;"><span style="color: #ffffff;">Lorem ipsum dolor sit amet, and est it was</span>
<span style="color: #ffffff;">consectetur if adipisicing, incididunt.</span></p>
[/text][/pricing_table_column][/vc_column_inner][vc_column_inner animation="transition.slideUpBigIn" delay="400" delay_duration="700" delay_offset="" translate_x="0" dima_z_index="0" width="1/3" id="" class="" style="" border_color=""][pricing_table_column type="callout" dima_vc_add_border_btm="true" featured="true" currency="$" interval="" dima_vc_border_color="#ffffff" title="Conferance" price="199" id="" class="" style="" href_callout=""][text delay="" delay_duration="" delay_offset="" id="" class=""]
<p style="text-align: left;"><span style="color: #ffffff;">Lorem ipsum dolor sit amet, and est it was</span>
<span style="color: #ffffff;">consectetur if adipisicing, incididunt.</span></p>
[/text][/pricing_table_column][/vc_column_inner][vc_column_inner animation="transition.slideUpBigIn" delay="600" delay_duration="700" delay_offset="" translate_x="0" dima_z_index="0" width="1/3" id="" class="" style="" border_color=""][pricing_table_column type="callout" dima_vc_add_border_btm="true" currency="$" interval="" dima_vc_border_color="#ffffff" title="Confrence &amp; Workshops" price="299" id="" class="" style="" href_callout="#"][text delay="" delay_duration="" delay_offset="" id="" class=""]
<p style="text-align: left;"><span style="color: #ffffff;">Lorem ipsum dolor sit amet, and est it was</span>
<span style="color: #ffffff;">consectetur if adipisicing, incididunt.</span></p>
[/text][/pricing_table_column][/vc_column_inner][/vc_row_inner][/vc_column][/vc_row][vc_row dark="true" bg_type="" dima_canvas_style="" cover="true" cover_color="#311b92" border_style="solid" translate_x="0" dima_z_index="0" animate_item="" delay_duration="" delay_offset="" id="contact" class="" border_color="#46329d" css=".vc_custom_1520801342389{border-right-width: 1px !important;border-left-width: 1px !important;}"][vc_column bg_type="" dima_canvas_style="" min_height="" translate_x="0" dima_z_index="0" delay="" delay_duration="" delay_offset="" width="1/1"][custom_heading level="h3" dima_heading_color="#ffffff" float="center" animation="transition.slideUpBigIn" delay="100" delay_duration="500" delay_offset="" id="" class="" style=""]Contact Us[/custom_heading][clear by="30px" id="" class=""][dima_contact_form_7 style="matrial-form" form_id="22" id="" class=""][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>2</wp:post_id>
		<wp:post_date><![CDATA[2018-02-28 13:41:54]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-02-28 13:41:54]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[open]]></wp:ping_status>
		<wp:post_name><![CDATA[home]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[page]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
														<wp:postmeta>
		<wp:meta_key><![CDATA[_wp_page_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_vc_js_status]]></wp:meta_key>
		<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_vc_post_settings]]></wp:meta_key>
		<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_shortcodes_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.vc_custom_1520801292468{border-top-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}.vc_custom_1520801302229{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}.vc_custom_1520801317303{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}.vc_custom_1520801329036{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}.vc_custom_1519590319041{border-right-width: 1px !important;border-bottom-width: 1px !important;border-left-width: 1px !important;}.vc_custom_1520801342389{border-right-width: 1px !important;border-left-width: 1px !important;}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_section_fullwidth]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_sidebar_sticky]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_site_layout]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_frame_size]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_loading]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_breadcumbs_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[off]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_menu_copyright_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_transparent_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_animation]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_button]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_sup_menu_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_wpml_lang_show]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_primary_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_icon_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_header_navbar_burger_mobile]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_burger_position]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_search_display]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_shop_sub_menu]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_myaccount_display_topbar]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_navbar_option_wishlist]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_full_width]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_parallax]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_big]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_small_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_is_dark]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_featured_area]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_on_off]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_second_footer_widget_areas]]></wp:meta_key>
		<wp:meta_value><![CDATA[inherit]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[slide_template]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_slider_below]]></wp:meta_key>
		<wp:meta_value><![CDATA[dima-revolution-slider-conference]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_wpb_post_custom_css]]></wp:meta_key>
		<wp:meta_value><![CDATA[.date h5 {
    color: #fff !important;
}

.dima-timeline.dima-timeline-date article:after, .dima-timeline.dima-timeline-blog article:after {
    border: 5px solid #1f0f77 !important;
    background: #311b92 !important;
}

.h-line:after {
    border: 5px solid #1f0f77 !important;
    background: #311b92 !important;
}

.h-line {
    border: 1px solid #1f0f77 !important;
}]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_megamenu_item_style]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_menu_item_dima_mega_menu_icon]]></wp:meta_key>
		<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
							<wp:postmeta>
		<wp:meta_key><![CDATA[_dima_meta_one_page_navigation]]></wp:meta_key>
		<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
							</item>
				</channel>
</rss>
